Bug 76194 - net-snmpd disk checks are not work.
net-snmpd disk checks are not work.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: net-snmp (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 20:48 EDT by Beom-Seok Park
Modified: 2015-03-04 20:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 08:17:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Beom-Seok Park 2002-10-17 20:48:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
snmpd.conf
disk /home 5%

df /home/
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/hdc2             74858752     59164  70996908   1% /home

tail /var/log/messages
Oct 18 09:06:25 secure-lnx01 net-snmp[30289]: /etc/snmp/snmpd.conf: line 258: 
Warning: Couldn't find device for disk /home 
Oct 18 09:06:25 secure-lnx01 net-snmp[30289]: NET-SNMP version 5.0.1 
Oct 18 09:06:25 secure-lnx01 snmpd: snmpd startup succeeded

but 5.0.1 source compile is work for me.

Additional info:
Comment 1 Beom-Seok Park 2002-10-28 23:35:12 EST
rawhide net-snmp-5.0.6-2 is work for me.
Comment 2 Phil Knirsch 2002-12-17 08:17:10 EST
Yep, current net-snmp versions work. The latest rawhide version as well as the
latest errata build both work for me, too.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.